Lonely patients

唯一生生不息的是野草和年青人的梦想!

IDEA14 + subversion 1.9 SVN问题

Can’t use Subversion command line client: F:\tools\TortoiseSVN\bin\svn.exe Subversion command line client version is too old (1.9.0)

    

解答:

实际上是“too new”,换成1.8版本的就可以了。

请见svn – “Subversion command line client version is too old” error in Android Studio

点赞